name: npm_install
description: A ready to use npm job that install dependencies and expose node_modules as cache to other jobs
default_stage: others
icon: 💡
maintainer: thomasboni
license: MIT
images:
    "node": "15.7-buster"
tools:
labels:
    - GitLab
    - Utilities
    - NPM
